#right_slice{
    width:100%;
    height:100vh;
    overflow: auto;
}

#right_slice .contentti {
    display: flex;
    width:100%;
    height: auto;
    flex-direction: column;
    padding: 15px 5%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}

#right_slice .contentti #imageplaceholder{
    display: flex;
    width:60%;
    height: auto;
    overflow: hidden;
    flex-direction: column;
}

#right_slice .contentti #imageplaceholder img{
    width:100%;
    height: auto;
}

#right_slice .contentti #textirivit {
    display: flex;
    width:100%;
    max-width: 700px;
    margin: 10px auto;
    flex-direction: column;
    gap:5px;    
}

#right_slice .contentti #textirivit select {
    display: flex;
    width:100%;
    max-width: 250px;
    height:55px;
    margin:20px auto;
    padding: 0px 20px;
    text-align: center;
    box-sizing: border-box;
    -webkit-appearance:none;
    border-radius: 25px;
    background-color: #D7D5D5;
    color:black;
}

#right_slice .contentti #textirivit #tekstisaatimet {
    display: flex;
    width:100%;
    margin: 0px 0px;
    flex-direction: column;
    gap:5px;    
}

#right_slice .contentti #textirivit #tekstisaatimet .rivi {
    display: flex;
    width:100%;
    height: 50px;
    background-color:rgba(235,235,235,1.00);
    border-radius: 25px;
    padding: 0px 20px;
    box-sizing: border-box;
    align-items: center;
    justify-content: space-between;
}